<?xml version="1.0" encoding="UTF-8"?>
<CONFIG>
  <Package Version="5">
    <PathDelim Value="\"/>
    <Name Value="umlcsysuints60"/>
    <Author Value="Marco Aurelio Ramirez Carrillo (A.K.A. UMLCat)"/>
    <CompilerOptions>
      <Version Value="11"/>
      <PathDelim Value="\"/>
      <SearchPaths>
        <IncludeFiles Value="sources"/>
        <Libraries Value="sources"/>
        <OtherUnitFiles Value="sources"/>
        <UnitOutputDirectory Value="lib\$(TargetCPU)-$(TargetOS)"/>
      </SearchPaths>
    </CompilerOptions>
    <Description Value="UMLCat&apos;s System Unsigned Integer&apos;s Library Runtime Package"/>
    <License Value="(**
 **************************************************************************
 *                                                                        *
 *  This file is part of the UMLCat Component Library.          *
 *                                                                        *
 *  See the file COPYING.modifiedLGPL.txt, included in this distribution, *
 *  for details about the copyright.                                      *
 *                                                                        *
 *  This program is distributed in the hope that it will be useful,       *
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.                  *
 *                                                                        *
 **************************************************************************
**)"/>
    <Version Major="3"/>
    <Files Count="18">
      <Item1>
        <Filename Value="docs\COPYING.GPL.txt"/>
        <Type Value="Text"/>
      </Item1>
      <Item2>
        <Filename Value="sources\umlcsysuints__rtti.pas"/>
        <UnitName Value="umlcsysuints__rtti"/>
      </Item2>
      <Item3>
        <Filename Value="sources\umlccardbyptrs.pas"/>
        <UnitName Value="umlccardbyptrs"/>
      </Item3>
      <Item4>
        <Filename Value="sources\umlcuint8byptrs.pas"/>
        <UnitName Value="umlcuint8byptrs"/>
      </Item4>
      <Item5>
        <Filename Value="sources\umlcuint8s.pas"/>
        <UnitName Value="umlcuint8s"/>
      </Item5>
      <Item6>
        <Filename Value="sources\umlcuint16byptrs.pas"/>
        <UnitName Value="umlcuint16byptrs"/>
      </Item6>
      <Item7>
        <Filename Value="sources\umlcuint16s.pas"/>
        <UnitName Value="umlcuint16s"/>
      </Item7>
      <Item8>
        <Filename Value="sources\umlcuint32byptrs.pas"/>
        <UnitName Value="umlcuint32byptrs"/>
      </Item8>
      <Item9>
        <Filename Value="sources\umlcuint32s.pas"/>
        <UnitName Value="umlcuint32s"/>
      </Item9>
      <Item10>
        <Filename Value="sources\umlcuint64byptrs.pas"/>
        <UnitName Value="umlcuint64byptrs"/>
      </Item10>
      <Item11>
        <Filename Value="sources\umlcuint64s.pas"/>
        <UnitName Value="umlcuint64s"/>
      </Item11>
      <Item12>
        <Filename Value="sources\umlcuint128byptrs.pas"/>
        <UnitName Value="umlcuint128byptrs"/>
      </Item12>
      <Item13>
        <Filename Value="sources\umlcuint128s.pas"/>
        <UnitName Value="umlcuint128s"/>
      </Item13>
      <Item14>
        <Filename Value="sources\umlcuint256byptrs.pas"/>
        <UnitName Value="umlcuint256byptrs"/>
      </Item14>
      <Item15>
        <Filename Value="sources\umlcuint256s.pas"/>
        <UnitName Value="umlcuint256s"/>
      </Item15>
      <Item16>
        <Filename Value="sources\umlcuint512byptrs.pas"/>
        <UnitName Value="umlcuint512byptrs"/>
      </Item16>
      <Item17>
        <Filename Value="sources\umlcuint512s.pas"/>
        <UnitName Value="umlcuint512s"/>
      </Item17>
      <Item18>
        <Filename Value="sources\umlcuint8buffers.pas"/>
        <UnitName Value="umlcuint8buffers"/>
      </Item18>
    </Files>
    <CompatibilityMode Value="True"/>
    <RequiredPkgs Count="4">
      <Item1>
        <PackageName Value="umlcsysbase60"/>
      </Item1>
      <Item2>
        <PackageName Value="LCLBase"/>
      </Item2>
      <Item3>
        <PackageName Value="LCL"/>
      </Item3>
      <Item4>
        <PackageName Value="FCL"/>
      </Item4>
    </RequiredPkgs>
    <UsageOptions>
      <UnitPath Value="$(PkgOutDir)"/>
    </UsageOptions>
    <PublishOptions>
      <Version Value="2"/>
      <UseFileFilters Value="True"/>
    </PublishOptions>
  </Package>
</CONFIG>
